import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TutorialStepTooltipComponent } from './tutorial-step-tooltip.component';

describe('TutorialStepTooltipComponent', () => {
  let component: TutorialStepTooltipComponent;
  let fixture: ComponentFixture<TutorialStepTooltipComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TutorialStepTooltipComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TutorialStepTooltipComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
